Which Forum Do I Install?

14 years 6 months ago #12241 by albertsj1
Which Forum Do I Install? was created by albertsj1
I just installed CB1.0 and I enabled the simpleboard plugin. I just realized, through searching the forum, that you must install the simpleboard component first. As I searched for the simpleboard component, it looks to me like it has been replaced by joomlaboard.

So my question is, do I install joomlaboard or the older simpleboard component?
I found links for both on this page.

If I am supposed to install joomlaboard, which version, 1.1 or 1.2?

Thanks

Don't sweat the pety things, pet the sweaty things. :)

Please Log in to join the conversation.

14 years 6 months ago #12245 by browneye253
Replied by browneye253 on topic Re:Which Forum Do I Install?
You can install either, however I recommend that you install Joomlaboard v1.2 as there were some security bugs fixed in the latest release.

Both of these will work with the forum plugin though.

Please Log in to join the conversation.

14 years 6 months ago #12247 by albertsj1
Replied by albertsj1 on topic Re:Which Forum Do I Install?
Thanks for the quick respone. :)

Don't sweat the pety things, pet the sweaty things. :)

Please Log in to join the conversation.

14 years 6 months ago #12249 by albertsj1
Replied by albertsj1 on topic Re:Which Forum Do I Install?
Actually, 1.2 isn't released yet. The best I can do is download 1.1.2 now. Hopefully the security fixes in 1.2 aren't that important. ;)

Don't sweat the pety things, pet the sweaty things. :)

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.397 seconds

Facebook Twitter LinkedIn